# Marco conceptual

## Estado del arte

El concepto de indicador varía de unos autores a otros. Para unos cumple una función informativa, para otros es un instrumento en la toma de decisiones, o bien cumple una función de evaluación. Pero se puede determinar que el indicador debe tomar valores numéricos, independientemente de la forma que adopte (tasas, índices, frecuencias o valores de una variable); y que puede referirse a la situación existente en un período de tiempo concreto (por ejemplo, la tasa de actividad anual de las áreas de una unidad de información) o a su evolución en el tiempo (la misma tasa de actividad anterior a lo largo de un período de tiempo determinado) \cite{contreras2005indicadores}. 
Algunos casos exitosos de la implementación de software para visualizar KPI.

En la tabla 1, se presenta un resumen de algunos casos exitosos de la implementación de software  para realizar una gestión eficiente de los procesos en varios sectores y que brindan un enfoque para decidir el software adecuado.

Tabla 1. Casos de éxito

## Marco teórico

### Gestión por procesos (se pueden usar conceptos de Juran, de la ISO 9000)

Para identificar los puntos de mejora es por medio de la calidad en los procesos señalada por Joseph Juran quien afirma que la calidad abarca tres procesos básicos: la planificación de la calidad, el control de la calidad y el mejoramiento de la calidad. (Ver ilustración 3).

Ilustración 1. Flujo para la gestión por procesos
 
Fuente: (Gryna, Frank M;Juran, 2001)

Por lo tanto, en la trilogía de Juran, la calidad total busca la satisfacción de los clientes y, mediante ella, su fidelidad a la empresa proveedora. Como consecuencia, el diseño de los productos y servicios, su realización, la forma de entregarlos y el servicio de atención una vez entregados, todos esos procesos han de ser pensados y ejecutados con ese objetivo en primer plano (Zaratiegui, 1999). 

### Sistema de indicadores (se puede usar la teoría del Balance Score Card de Norton y Kaplan y se complementa con la descripción de los principlaes indicadores usados en la gestión de procesos)

De acuerdo al libro de Norton y Kaplan, actualmente las organizaciones están compitiendo en entornos cada vez más complejos y por lo tanto es vital que  comprendan exactamente los objetivos y los métodos para alcanzarlos. 

El concepto de Cuadro de Mando Integral – CMI (Balanced Scorecard – BSC) traduce la estrategia y la misión de una organización en un amplio conjunto de medidas de la actuación, que proporcionan la estructura necesaria para un sistema de gestión y medición estratégica. El CMI permite a las empresas al seguimiento de  los resultados financieros pero a la vez permite observar los progresos en la formación de aptitudes y la adquisición de los bienes intangibles que necesitan para un crecimiento futuro (Norton & Kaplan 2000).

El CMI complementa los indicadores financieros de la actuación pasada con medidas de los inductores de actuación futura. Los objetivos e indicadores del CMI contempla la actuación de la organización desde cuatro perspectivas: la financiera, la del cliente, la del proceso interno y la de formación y crecimiento(Norton & Kaplan 2000).

Así mismo el CMI pone énfasis en que los indicadores financieros y no financieros deben formar parte del sistema de información para empleados en todos los niveles de la organización y puede ser empleado como un sistema de gestión estratégica, para gestionar su estrategia a largo plazo (ver figura 2).

Ilustración 2: CMI como una estructura o marco estratégico para la acción.
 
Fuente: (Norton & Kaplan 2000)

El CMI tiene mayor impacto cuando se usa para producir el cambio en la organización. Los altos ejecutivos deben establecer unos objetivos para losindicadores del cuadro de mando de 3 a 5 años de tal manera que si se logran transformarán a la empresa.

La utilidad del Balanced Scorecard no depende del tipo de empresa, sino de los problemas a los que se enfrenta (Anon 2001).  Por lo tanto, los directivos deben identificar objetivos de extensión para sus clientes, procesos internos y objetivos de formación y crecimiento. Posterior a esto, los directivos pueden alinear su calidad estratégica, tiempo de respuesta e iniciativa de reingeniería para conseguir el objetivo de altos avances en la empresa (Norton & Kaplan 2000).

** 5.2.2.1 Elementos del Balance Scorecard***

Elementos de un Balanced Scorecard

1) Misión, visión y valores.

La estrategia de la organización solo podrá ser consistente si se han conceptualizado la misión, la visión y los valores de la organización como punto de partida, teniendo en cuenta tener una estrategia definida y adecuada a estos elementos (Anon 2001). 

2)	Perspectivas, mapas estratégicos y objetivos.

Los mapas estratégicos son el aporte conceptual más importante del Balanced Scorecard. Ayudan a entender la coherencia entre los objetivos estratégicos y permiten visualizar de manera sencilla y muy gráfica la estrategia de la empresa.

El mapa estratégico ayuda a valorar la importancia de cada objetivo estratégico, ya que nos los presenta agrupados en perspectivas. Las perspectivas son aquellas dimensiones críticas clave en la organización. Las cuatro perspectivas más comúnmente utilizadas son:

Perspectiva financiera: ¿Qué debemos hacer para satisfacer las expectativas de nuestros accionistas? 

Perspectiva del cliente: ¿Qué debemos hacer para satisfacer las necesidades de nuestros clientes?  

Perspectiva interna: ¿En qué procesos debemos ser excelentes para satisfacer esas necesidades? Perspectiva de aprendizaje y crecimiento: ¿Qué aspectos son críticos para poder mantener esa excelencia?

3)	Propuesta de valor al cliente.

En este punto se debe definir en que se diferencia nuestra organización ante los clientes.

Diferentes conocedores en el tema de la estrategia han distinguido formas de competir. Kaplan y Norton las resumen, siguiendo la clasificación de Treacy y Wieserma, en:

* Liderazgo de producto: se centra en la excelencia de sus productos y servicios, que ofrecen la máxima calidad y funcionalidad. 

* Relación con el cliente: se centra en la capacidad para generar vínculos con clientes, para conocerlos y proporcionarles productos y servicios adecuados a sus necesidades. 

* Excelencia operativa: se centra en proporcionar productos y servicios a un precio competitivo para la calidad y funcionalidad que ofrecen. 	

4)	Indicadores y sus metas.

Por medio de los indicadores se puede determinar y medir si se están cumpliendo o no los objetivos de la organización.

Los objetivos son el fin; los indicadores son el medio que tenemos para medirlos. Además, en un Balanced Scorecard habrá más indicadores que objetivos, por lo que en aras de la simplificación es más fácil elaborar los mapas estratégicos con objetivos.

5)	Iniciativas estratégicas

Las iniciativas estratégicas son las acciones en las que la organización se va a centrar para la consecución de los objetivos estratégicos.

6)	Responsables y recursos.

Cada objetivo, indicador e iniciativa debe tener su responsable. Una persona a cargo que controla su cumplimiento.

7)	Evaluación subjetiva

Es importante establecer los procedimientos para una evaluación subjetiva de los diferentes elementos, complementaria al cumplimiento de los indicadores específicos que utilicemos para la medición.

### Descripción general de las aplicaciones informáticas para la gestión de procesos