# Planteamiento del problema

Desde la perspectiva de Joseph Juran un proceso se define como un conjunto de actividades que convierten las entradas en salidas o resultados. Tradicionalmente, si bien la mayoría de las empresas se han organizado en torno a departamentos funcionales, la experiencia ha mostrado que el logro de los objetivos de una organización depende, en su mayor parte, de grandes y complejos procesos que cruzan los departamentos funcionales \cite{gryna2001quality}. De esta manera, se entiende el por qué el análisis de los procesos se convierte en un aspecto fundamental para cualquier tipo de organización independiente del tipo o tamaño de la misma \cite{deming2000new}. Los procesos son la base operativa de gran parte de las organizaciones y gradualmente se van convirtiendo en la base estructural de un número creciente de empresas innovadoras, que basan su sistema de gestión en la calidad total (Zaratiegui, 1999).

Por lo anterior, el programa CHIP, en su última fase, incorpora un KE que permite a la organización identificar y caracterizar cada uno de sus procesos (estratégicos, operativos y de apoyo) y al mismo tiempo identificar y parametrizar todo el sistema de indicadores para la gestión de los mismos. Particularmente, para el caso de la empresa objeto de estudio, se quiere diseñar el sistema de indicadores e incorporarlos en una aplicación informática de tal manera que brinden información de manera ágil y oportuna para facilitar la toma de decisiones y tener la capacidad de valorar el rendimiento e identificar iniciativas con mayor impacto.

Considerando lo expuesto, el presente proyecto pretende resolver las siguientes preguntas:

* ¿Qué sistema de indicadores de gestión de procesos resulta más pertinente para una empresa pequeña en el sector de los alimentos balanceados? 

* ¿Qué software especializado para la gestión de procesos se pueden implementar en este tipo de empresas de manera eficiente y a costes razonables? 