# Tipo de estudio y Metodología

El presente proyecto, por las características de los medios utilizados para obtener los datos corresponde a una investigación de campo o experimental y atendiendo al propósito o finalidad que persigue se trata de una investigación aplicada.

En relación con los aspectos metodológicos por una parte,  el análisis comparativo para determinar cuál de las aplicaciones informáticas existentes para la gestión de procesos se puede implementar en las pequeñas empresas se tendrá encuenta los parámetros ya estandarizados del Technology Evaluation Centers (TEC), para así determinar cuál aplicativo resulta ser el más completo, eficiente y de bajo coste para ser usado. Por otra parte, para el análsis de los procesos se hará uso de la metodología propuesta por Joseph Juran para la administración de los procesos.

A continuación se hace una ampliación de cada uno de estos aspectos:

**TEC- Technology Evaluation Centers**

De acuerdo a su página Web, el TEC es una firma experta en la evaluación y selección de software que ayuda a las empresas a tomar mejores decisiones en materia de software empresarial. 
En  el TEC decidieron que para seleccionar una solución adecuada de herramientas que colaboren con la inteligencia de los negocios (BI-Business Intelligence) se requiere:

1. La organización defina y cuantifique los objetivos, en el caso del BI, ¿qué desea medir? ¿Cuáles son las métricas?,¿cómo desea acceder a la información?, ¿qué tipo de cálculos analíticos y predictivos son necesarios?

2. Defina una lista "detallada" de requerimientos funcionales críticos y obligatorios para su proyecto.

3. Compare y evalúe de manera objetiva y cuantitativa las opciones, identifique gaps, identifique criterios no soportados, ecualice precio versus beneficio, observar el comportamiento del sistema para las métricas que se desea medir, realice pruebas de usuarios.

4. Evalúe al implantador o integrador de la solución, converse con clientes referencias, comprenda el alcance y experiencia de los servicios de implantación, soporte y mantenimiento.

5. Lo más importante: Construya consenso entre los usuarios; desde aquellos que utilizarán la información hasta los programadores que configurarán y darán soporte interno a la solución  (Anon 2008).

**Planeación de la administración de procesos**

De acuerdo a la metodología propuesta por Juran, las fases de la planeación consisten en cinco pasos:

1.	Definición del actual proceso: en este paso, se establece  establece la misión de procesos, objetivos, ámbito de aplicación, y los principales subprocesos del proceso actual.

2.	Descubrimiento de las necesidades del cliente y diagrama del proceso: Determinar las necesidades de los clientes y priorizar cada una de esas necesidades.
Para la realización del diagrama del proceso, es importante iniciar una discusión y usualmente se encuentran desacuerdos de cómo esta funcionando los procesos. La creación del mapa permite clarificar como el proceso trabaja.

3.	Establecer medición de los procesos: La medición de un proceso es inicialmente necesaria para describir lo bien que el proceso está funcionando y sentar las bases para el análisis y mejora de procesos. Más tarde, se emplean mediciones para ayudar a rendimiento de los procesos de control y determinar periódicamente la capacidad del proceso.
Al decidir cómo medir el proceso, el énfasis debe estar en la declaración de misión proceso, metas y necesidades de los clientes mencionados en la fase dos.
En el siguiente grafico, se observa que la efectividad se centra en la satisfacción de necesidades de los clientes, direcciones de eficiencia que cumplan las necesidades al menor costo, y la adaptabilidad refleja la capacidad del proceso para reaccionar positivamente cuando el proceso o condición externa cambian. **Figura 1. Medición de procesos de negocio.**

4. Analizar la información del proceso: En este paso se deben analizar los datos de proceso, identificar oportunidades de mejora y determinar la causa de los problemas en el proceso.
El alto nivel de detalle del diagrama es la clave de este punto. El grupo divide este alto nivel de diagramación en segmentos y construye un diagrama detallado por cada segmento.

5. Diseñar o re-diseñar el proceso: Este último paso puede envolver un cambio radical, un cambio incremental o ambos. El enfoque y herramientas de calidad mejoradas, planeación de calidad, y control de calidad son aplicados en los procesos y subprocesos \cite{Collins_2002}.