# Introducción

Las presiones crecientes de la competencia, la imperiosa innovación tecnológica, la globalización de la economía, el enfoque en el cliente, la necesidad reducir costes para lograr una mayor competitividad, entre otros muchos aspectos, impactan en los negocios en forma muy dinámica marcando el paso en su entorno. Sin duda, esto obliga a anticiparse a los cambios, transformando la empresa para hacerla más competitiva. Esta situación incide en que las empresas busquen integrar, en forma concreta, las estrategias con la ejecución y por tanto se hace necesario tener visibilidad de todos los procesos que se desarrollan en la compañía. Gran parte de esto puede hacerse a través de la implantación de la Mejora Continua (MC), definida como una cultura que se mantiene a largo plazo, que tiene especialmente en cuenta la eliminación de cualquier tipo de desperdicio en el sistema organizacional y que involucra a todo el personal mediante un trabajo participativo \cite{Bhuiyan_2006,liker2005toyota} Liker, 2004; Womack & Jones, 2003; Imai, 1986).

De otra parte, también es reconocido que la MC es una de las metas más importantes de la calidad, de ahí que la efectividad en cómo una organización implementa de manera racional diferentes técnicas se convierte en una de las razones claves para su éxito (Salah, Rahim, & Carretero, 2010). Algunas de las iniciativas de MC más populares son Kaizen, Lean Manufacturing o Lean Thinking, Six Sigma, Balance Score Card o Cuadro de Mando Integral y Lean-Six Sigma (Bhuiyan, Baghel, & Wilson, 2006), entre muchas otras de sostenida vigencia en la actualidad.

También es sabido que muchas de estas metodologías han surgido desde el mismo corazón de la empresa Toyota en Japón. En este sentido, algunos autores han indicado la complejidad que trae la adopción de estas iniciativas por empresas que no tienen una tradición cultural como la que se encuentra en la sociedad japonesa (Jadhav, Mantha et al., 2014; Desta, 2011; Yokozawa, & Steenhuis, 2013). El éxito de las organizaciones japonesas se da particularmente por las condiciones culturales que incluyen un conjunto homogéneo de valores que ponen énfasis en el respeto y la disciplina, así como en la aceptación de la jerarquía y la antigüedad (Lawler 1994; Cole 1979). En las sociedades occidentales, con su énfasis en la democracia y los derechos individuales, se presenta toda una escena diferente que no parece encajar adecuadamente con la adopción de este tipo de metodologías tal como se las percibe y aplica en Japón (Lawler, 1994).

Tomando en cuenta estas consideraciones, investigadores del Departamento de Organización Industrial de la Escuela Superior de Ingenieros de la Universidad de Navarra y del Programa de Ingeniería Industrial de la Universidad de La Sabana, desde el año 2009 han venido trabajando en el desarrollo de un programa denominado CHIP (por sus siglas en inglés Confort, Habits, Improvement Process) el cual permite a las organizaciones introducirse en el camino de la mejora continua sostenible. El programa CHIP ha sido diseñado para cubrir una brecha identificada entre la cultura occidental y oriental, específicamente en Japón, y que se encuentra relacionado con la forma como las personas, de una y otra cultura, asumen los programas de mejora continua. En esencia, el programa se compone de tres Kaizen Event (KE), los cuales se desarrollan de manera secuencial. Los dos primeros KE están orientados a generar cambios en el comportamiento de las personas de tal manera que tengan una mejor disposición frente a los programas de mejora continua. El tercer KE está orientado a la mejora de los procesos y las operaciones. Concretamente, consiste en la aplicación de herramientas lean con el fin de establecer la ruta de acción para llegar al estándar tanto en los procesos como las operaciones. 

A manera de prueba piloto, a partir del año 2013, el programa CHIP se ha venido implantando en una empresa de alimentos balanceados en Colombia. A la fecha, la empresa está iniciando la aplicación del tercer KE y enfrenta la necesidad de diseñar e implementar un sistema de indicadores para la gestión de sus procesos de tal manera que suministren información sobre el desempeño de los mismos y la forma cómo están respondiendo al cumplimiento de las estrategias planteadas por la organización. 

Por lo anterior, el propósito del presente proyecto es contribuir al diseño del sistema de indicadores para la gestión de los procesos y que estén mediados por las técnologias de la información. Así mismo, con el desarrollo del proyecto, se busca que sirva de referente para otras pequeñas empresas que afrontan las mismas necesidades en cuanto a la gestión de sus procesos.